/**
 * sso账号数据模型单元测试
 *
 * @author CaiAoLin
 * @date 2017/11/20
 * @version
 */

'use strict';

const { app, assert } = require('egg-mock/bootstrap');

describe('test/app/service/customer.test.js', () => {

});
